LXD(-)

Auto generated by spf13/cobra

NAME

lxc-move - Move containers within or in between LXD instances

SYNOPSIS

lxc move [:][/] [:][[/]] [flags]

DESCRIPTION

Description:
  Move containers within or in between LXD instances

OPTIONS

-c, --config=[]
    Config key/value to apply to the target container``

--container-only[=false]
    Move the container without its snapshots

-d, --device=[]
    New key/value to apply to a specific device``

--mode="pull"
    Transfer mode. One of pull (default), push or relay.``

--no-profiles[=false]
    Unset all profiles on the target container

-p, --profile=[]
    Profile to apply to the target container``

--stateless[=false]
    Copy a stateful container stateless

--target=""
    Cluster member name``

OPTIONS INHERITED FROM PARENT COMMANDS

--debug[=false]
    Show all debug messages

--force-local[=false]
    Force using the local unix socket

-h, --help[=false]
    Print help

-v, --verbose[=false]
    Show all information messages

--version[=false]
    Print version number

EXAMPLE

      lxc move [<remote>:]<source container> [<remote>:][<destination container>] [--container-only]
          Move a container between two hosts, renaming it if destination name differs.
      lxc move <old name> <new name> [--container-only]
          Rename a local container.
      lxc move <container>/<old snapshot name> <container>/<new snapshot name>
          Rename a snapshot.

SEE ALSO

lxc(1)

HISTORY

24-Mar-2022 Auto generated by spf13/cobra